> ## Documentation Index
> Fetch the complete documentation index at: https://docs.freeplay.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Reorder Criteria

> 
Change the display order of evaluation criteria in the Freeplay UI. Use to organize criteria in a logical sequence for human review workflows.



## OpenAPI

````yaml https://app.freeplay.ai/openapi.json patch /api/v2/projects/{project_id}/evaluation-criteria/id/{criteria_id}/reorder
openapi: 3.1.0
info:
  title: Freeplay API
  version: 0.1.0
servers: []
security:
  - BearerAuth: []
paths:
  /api/v2/projects/{project_id}/evaluation-criteria/id/{criteria_id}/reorder:
    patch:
      tags:
        - Evaluation Criteria
      summary: Reorder Criteria
      description: >-

        Change the display order of evaluation criteria in the Freeplay UI. Use
        to organize criteria in a logical sequence for human review workflows.
      operationId: patch_reorder_criteria
      parameters:
        - name: project_id
          in: path
          required: true
          schema:
            type: string
        - name: criteria_id
          in: path
          required: true
          schema:
            type: string
      requestBody:
        content:
          application/json:
            schema:
              properties:
                move_before_id:
                  default: null
                  title: Move Before Id
                  format: uuid
                  type:
                    - string
                    - 'null'
              title: ReorderCriteriaRequest
              type: object
      responses:
        '200':
          content:
            application/json:
              schema:
                properties: {}
                title: EmptyResponse
                type: object
          description: EmptyResponse()
components:
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer

````